opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvGraphScanner Struct Reference

`#include <core_c.h>`

## Public Attributes
CvGraphVtx * | dst
CvGraphEdge * | edge
CvGraph * | graph
int | index
int | mask
CvSeq * | stack
CvGraphVtx * | vtx

## Member Data Documentation

CvGraphVtx* CvGraphScanner::dst

CvGraphEdge* CvGraphScanner::edge

CvGraph* CvGraphScanner::graph

int CvGraphScanner::index

int CvGraphScanner::mask

CvSeq* CvGraphScanner::stack

CvGraphVtx* CvGraphScanner::vtx

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core_c.h